import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CmdPacketMasterComponent } from './cmd-packet-master.component';

describe('CmdPacketMasterComponent', () => {
  let component: CmdPacketMasterComponent;
  let fixture: ComponentFixture<CmdPacketMasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CmdPacketMasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CmdPacketMasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
